@charset "utf-8";
/*
 * style.css
 *
 *  version --- 1.0
 *  updated --- 2013/5/10
 */

/*------------------------index.php------------------------*/
.swiper-container{
    padding: 10px 0;
}
.top .event{
    text-align: center;
}
.news .hdm{
    background: url("bg_nav01.png")/*tpa=http://bishojo-gakuen.jpn.mn/sp/images/bg_nav01.png*/ repeat-x center center;
}
.news .hdm span{
    background: url("ico_nav02.png")/*tpa=http://bishojo-gakuen.jpn.mn/sp/images/ico_nav02.png*/ no-repeat left 10px center;
}
.news-in{
    margin-top: 10px;
    padding: 10px;
    border-radius: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #fdbd0f;
}
.news-box{
    height: 300px;
    overflow-y: scroll;
}

header .navBar {
    color: #FFFFFF;
    cursor: pointer;
    display: table-cell;
    vertical-align: middle;
    position: relative;
}


.news-box .news-cont{
    padding: 10px;
    background: #ffe4f0;
    border-bottom: 1px dotted #38ff33;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.news-box .time{
    font-size: 14px;
    color: #ff0000;
}
.news-box .txt{
    font-size: 12px;
    line-height: 1.6;
}
.news-box .img{
    margin-top: 5px;
    max-width: 200px;
}
.face{
    margin-top: 15px;
}
.face-box{
    margin-top: 15px;
    height: 460px;
    overflow-y: scroll;
    box-shadow: 0 0 3px #f83d97;
    background: #fee4f3;
}
.face-box .face-cont{
    padding: 10px 20px;
    border-bottom: 1px dashed #f83d97;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.face-box .img{
    text-align: center;
}
.face-box .img img{
    max-width: 160px;
}
.face-box ul{
    margin-top: 10px;
}
.face-box li{
    background: rgb(240, 110, 150);
    font-size: 12px;
    line-height: 24px;
    padding: 0 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.face-box li:nth-child(2n){
    background: rgb(252, 191, 28);
}
.face-box .txt{
    margin-top: 5px;
    font-size: 12px;
}

.sp-pick-up-box .hdm{
    background: url("bg_nav03.png")/*tpa=http://bishojo-gakuen.jpn.mn/sp/images/bg_nav03.png*/ repeat-x center center;
}
.sp-pick-up-box .hdm span{
    background: url("ico_nav01.png")/*tpa=http://bishojo-gakuen.jpn.mn/sp/images/ico_nav01.png*/ no-repeat left 10px center;
}
.sp-pick-up-box{
    margin-top: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.sp-pick-up-box .container{
    padding-bottom: 10px;
}
.sp-pick-up-box .tit{
    background: url("bg_tit01.png")/*tpa=http://bishojo-gakuen.jpn.mn/sp/images/bg_tit01.png*/ no-repeat 0 0;
}

.slider-top .slick-slide{
    padding:0 3px!important;
    margin: 15px 0 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.slider-top .slick-prev{
    width: 40px;
    height: 40px;
    background: url("arrowL.png")/*tpa=http://bishojo-gakuen.jpn.mn/sp/images/arrowL.png*/ no-repeat 0 0;
    left: 5px;
    z-index: 99;
}
.slider-top .slick-next{
    width: 40px;
    height: 40px;
    background: url("arrowR.png")/*tpa=http://bishojo-gakuen.jpn.mn/sp/images/arrowR.png*/ no-repeat 0 0;
    right: 5px;
    z-index: 99;
}

.slick-prev:before,
.slick-next:before{
    display: none;
}


/*------------------------access.php------------------------*/
.access-box .tit{
    font-size: 14px;
    font-weight: bold;
    color: #FF0042;
    margin-bottom: 10px;
    text-align: center;
}
.access-box .map{
    width: 100%;
    margin-bottom: 10px;
}

.access-box dl{
    display: table;
    width: 100%;
}
.access-box dt{
    display: table-cell;
    font-size: 14px;
    color: #ff0000;
    font-weight: bold;
    width: 80px;
    padding: 10px 0;
}
.access-box dd{
    padding: 10px 0;
    color: #333;
    display: table-cell;
    font-size: 14px;
    border-bottom: 1px dotted #000;
}

/*------------------------recruit.php------------------------*/
.recruit-box{
    padding: 0 10px;
}

.recruit-box .txt{
    font-size: 14px;
    color: #333;
    padding: 10px 0;
}
.recruit-box dl{
    display: table;
    width: 100%;
}
.recruit-box dt{
    display: table-cell;
    font-size: 14px;
    color: #ff0000;
    font-weight: bold;
    width: 80px;
    padding: 10px 0;
}
.recruit-box dd{
    padding: 10px 0;
    color: #333;
    display: table-cell;
    font-size: 14px;
    border-bottom: 1px dotted #000;
}
.recruit-box dd span{
    font-size: 14px;
    font-weight: bold;
    color: #ff0000;
}

#combox{
    padding: 15px 10px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*------------------------room.php------------------------*/
.room-box ul{
    margin: -15px 0 0 -10px;
}
.room-box li{
    float: left;
    width: 50%;
    padding-left: 10px;
    padding-top: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}




/*------------------------staff01.php------------------------*/

.staff01-box{
    padding: 10px 10px;
    box-shadow: 0 0 3px #f83d97;
    background: #fee4f3;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.slick-slide img{
    max-height: 360px;
    margin: 0 auto;
}
.staff01-box .slick-slide{
    margin: 0 auto;
    padding: 0 10px!important;
}
.tablebox{
    margin-top: 10px;
}
.tablebox table{
    width: 100%;
}
.tablebox table th{
    padding: 5px 0;
    font-size: 14px;
    color: #ff0000;
    width: 30%;
    border-bottom: 1px dotted #000;
}
.tablebox table td{
    padding: 5px 0;
    font-size: 14px;
    color: #333;
    border-bottom: 1px dotted #000;
}

.staff01-box .dm{
    margin-top: 10px;
}
.staff01-box .dm .txt{
    font-size: 14px;
    margin-top: 10px;
}















/***PC 960px ~***/

/***IPAD 768px ~ 959px***/
@media screen and (max-width: 959px) {
	
}

/*** SP 480px ~ 767px***/
@media screen and (max-width: 767px) {
	
}

/*** SP 320px ~ 479px***/
@media screen and (max-width: 479px) {
	
}